/* Starter CSS for Flyout Menu */
#flyout {
	margin: 0;
	border: 0;
}
#flyout h3 {
	padding-left: 10px;
	font-size: 18px;
	font-weight: 800;
	font-family: 'Lato', sans-serif;
	width: 100%;
	float: left;
	clear: both;
}
#flyout ul,
#flyout li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#flyout ul {
	position: relative;
	z-index: 597;
	float: left;
}
#flyout ul li {
	float: left;
	min-height: 1px;
	line-height: 1em;
	vertical-align: middle;
}
#flyout ul li.hover,
#flyout ul li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
#flyout ul ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}
#flyout ul ul li {
	float: none;
}
#flyout ul li:hover > ul {
	visibility: visible;
}
#flyout ul ul {
	top: 0;
	left: 100%;
}
#flyout ul li {
	float: none;
}
/* Custom Stuff */
#flyout span,
#flyout a {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
#flyout {
	width: 300px;
	clear: both;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#flyout:after,
#flyout ul:after {
	content: '';
	display: block;
	clear: both;
}
#flyout > ul > li:first-child {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#flyout > ul > li:last-child {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#flyout > ul > li ul ul li:first-child {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#flyout > ul > li ul ul li:last-child {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#flyout ul,
#flyout li {
	width: 100%;
}
#flyout > ul {
	width: 100%;
	margin-bottom: 30px;
}
#flyout > ul > li {
	color: #043e6d;
	font-size: 18px;
}
#flyout > ul > li:hover {
	color: #ffffff;
}
#flyout li {
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	padding: 6px 10px;
	font-size: 14px;
	cursor: pointer;
}
#flyout li.head {
	margin-top: 20px;
}
#flyout li.head:first-child {
	margin-top: 0px;
}
#flyout li:hover,
#flyout li.active {
	background: #2ba13b;
	cursor: pointer;
}
#flyout li:hover > a,
#flyout li.active > a {
	color: #ffffff;
}
#flyout a {
	color: #ffffff;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
#flyout a:hover {
	background: #0d436e;
}
#flyout ul ul {
	background: #2ba13b;
	width: 100%;
}
#flyout ul ul li {
	background: #2ba13b;
	padding-left: 20px !important;
	box-sizing: border-box;
}
#flyout ul ul li:first-child {
	padding-top: 10px;
	margin-bottom: 20px;
}
#flyout ul ul li:first-child:hover {
	background: #2ba13b;
}
#flyout ul ul li:last-child {
	margin-bottom: 20px;
}
#flyout ul ul li:hover {
	background: #0d436e;
}
#flyout ul ul li a {
	color: #ffffff;
	margin: -10px -20px -10px;
	padding: 6px 20px;
	float: left;
}
#flyout > ul > li > ul {
	/*margin-left: -30%;
	z-index: 1000 !important;*/
} 